@charset 'utf-8';

/* RESET
======================================================= */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
fieldset,
img {
    border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-weight: normal;
    font-style: normal;
}
caption,
th {
    text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}


/* 基本設定
======================================================= */

body {
    font: 13px 'Verdana', '游ゴシック', '游ゴシック体', 'YuGothic', 'Yu Gothic', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'sans-serif';
    margin: 0;
    padding: 0;
    text-align: left;
    color: #333;
    background: #fff url(../img/bg_head.gif) repeat-x 0 0;
    -webkit-text-size-adjust: 100%;
    line-height: 1.7;
}

a:link,
a:visited {
    color: #0d72d6;
}
a:hover,
a:active {
    text-decoration: none;
    color: #0d72d6;
}

.sp_none {
    display: none;
}

p {
    margin: 0;
    padding: 0;
}

ul {
    margin: 5px 0 5px 10px;
    padding: 0 0 0 10px;
}

ol {
    margin: 5px 0 5px 15px;
    padding: 0 0 0 20px;
}


/* header
======================================================= */

header {
    margin: 0;
    padding: 10px;
    background: url(../img/bg_nav_sh.png) repeat-x 0 bottom;
}

header h1 {
    display: none;
}

header .h_menu ul {
    display: none;
}

header .head_top {
    margin: 0 0 10px;
    height: 40px;
    overflow: hidden;
}

.h_sp{
    float: right;
    margin: 0 50px 0 0;
}

header .student {
    float: right;
}
header .recruit {
    float: left;
    margin: 0 5px 0 0;
}

header .student a,
header .recruit a {
    float: left;
    width: 40px;
    padding-top: 40px;
    height: 0px !important;
    height /**/: 40px;
    overflow: hidden;
    outline: none;
}

header .student a{
    background: url(../img/sp/h_student.gif) no-repeat 0 0;
    -webkit-background-size: 40px 40px;
       -moz-background-size: 40px 40px;
         -o-background-size: 40px 40px;
            background-size: 40px 40px;
        -ms-background-size: 40px 40px;
}
header .recruit a{
    background: url(../img/sp/h_recruit.gif) no-repeat 0 0;
    -webkit-background-size: 40px 40px;
       -moz-background-size: 40px 40px;
         -o-background-size: 40px 40px;
            background-size: 40px 40px;
        -ms-background-size: 40px 40px;
}

header .h_btm {
    clear: both;
}

header .h_btm .logo {
    position: absolute;
    top: 10px;
    left: 10px;
    width: auto;
    height: 40px;
}

header .h_btm .logo img {
    height: 40px;
    width: auto;
}

header .h_contact .h_tel_hour {
    float: right;
    width: 40px;
    height: 40px;
}

header .h_contact .h_tel_hour .tel {
    width: 40px;
    height: 40px;
}

header .h_contact .h_tel_hour .tel a {
    float: left;
    width: 40px;
    padding-top: 40px;
    height: 0px !important;
    height /**/: 40px;
    overflow: hidden;
    outline: none;
    background: url(../img/sp/h_tel.gif) no-repeat 0 0;
    -webkit-background-size: 40px 40px;
       -moz-background-size: 40px 40px;
         -o-background-size: 40px 40px;
            background-size: 40px 40px;
        -ms-background-size: 40px 40px;
}

header .h_contact .hour {
    display: none;
}

header .h_contact .h_btn {
}

header .h_contact .h_btn p {
    float: left;
    width: 32%;
    margin: 0 2% 0 0;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}

header .h_contact .h_btn p a {
    display: block;
    float: left;
    width: 100%;
    padding-top: 40px;
    height: 0px !important;
    height /**/: 40px;
    overflow: hidden;
    outline: none;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

header .h_contact .h_btn p.contact a {
    background: #ff667f url(../img/sp/h_contact.gif) no-repeat 50% 0;
    -webkit-background-size: 72px 40px;
       -moz-background-size: 72px 40px;
         -o-background-size: 72px 40px;
            background-size: 72px 40px;
        -ms-background-size: 72px 40px;
}

header .h_contact .h_btn p.material a {
    background: #fa9e00 url(../img/sp/h_material.gif) no-repeat 50% 0;
    -webkit-background-size: 72px 40px;
       -moz-background-size: 72px 40px;
         -o-background-size: 72px 40px;
            background-size: 72px 40px;
        -ms-background-size: 72px 40px;
}

header .h_contact .h_btn p.visit {
    margin: 0;
}

header .h_contact .h_btn p.visit a {
    background: #24b253 url(../img/sp/h_visit.gif) no-repeat 50% 0;
    -webkit-background-size: 72px 40px;
       -moz-background-size: 72px 40px;
         -o-background-size: 72px 40px;
            background-size: 72px 40px;
        -ms-background-size: 72px 40px;
}

#btn_menu {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 105;
    display: block;
    float: left;
    overflow: hidden;
    width: 40px;
    height: 40px;
    margin: 0;
    white-space: nowrap;
    text-indent: 100%;
    background: url(../img/sp/h_menu_open.gif) no-repeat 50% 50%;
    -webkit-background-size: 40px 40px;
       -moz-background-size: 40px 40px;
         -o-background-size: 40px 40px;
            background-size: 40px 40px;
        -ms-background-size: 40px 40px;
}

header.active #btn_menu {
    top: 10px;
    right: 10px;
    display: block;
    float: left;
    overflow: hidden;
    width: 40px;
    height: 40px;
    margin: 0;
    white-space: nowrap;
    text-indent: 100%;
    background: url(../img/sp/h_menu_close.gif) no-repeat 50% 50%;
    -webkit-background-size: 40px 40px;
       -moz-background-size: 40px 40px;
         -o-background-size: 40px 40px;
            background-size: 40px 40px;
        -ms-background-size: 40px 40px;
}


/* nav
======================================================= */

.overlay {
    display: none;
}

.overlay.active {
    overflow: hidden;
    position: fixed;
    z-index: 104;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.85;
    filter: alpha(opacity=85);
    -ms-filter: "alpha(opacity=85)";
}

nav {
    position: absolute;
    z-index: 105;
    top: 50px;
    left: 0;
    display: none;
    clear: both;
    width: 100%;
    padding: 0 10px;
    text-align: left;
    background: transparent;
    opacity: 1;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

nav a:link,
nav a:visited,
nav a:hover {
    font-weight: bold;
    color: #333;
    text-decoration: none;
}

nav ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background: #f7f7f7;
    border-top: 1px solid #b3b3b3;
    border-left: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
}

nav ul li {
    border-bottom: 1px solid #b3b3b3;
}

nav ul li a {
    padding: 10px 25px 10px 15px;
    display: block;
    color: #333;
    background: #fff url(../img/sp/arw_nav.png) no-repeat 96% 50%;
    -webkit-background-size: 8px 14px;
       -moz-background-size: 8px 14px;
         -o-background-size: 8px 14px;
            background-size: 8px 14px;
        -ms-background-size: 8px 14px;
}

nav ul li a.selected {
    color: #0d72d6;
    background: #ebf5ff;
    font-weight: bold;
}

nav .un_menu {
    display: none !important;
}

nav ul li.button {
    display: none !important;
}


/* wrap_un
======================================================= */

.wrap_un .main {
    margin: 0 0 30px;
    padding: 0 10px;
}

.wrap_un .side {
    padding: 10px;
}

.wrap_un .main .block {
    clear: both;
    margin: 0 0 40px;
}

.form .wrap_un .main {
    padding: 0 10px;
}


/* main h
======================================================= */

.wrap_un .main h2 {
    font-size: 184.62%;
    font-weight: normal;
    margin: 10px 0 20px;
    padding: 0 0 15px;
    background: url(../img/bg_h2_un.gif) repeat-x 0 bottom;
}

.wrap_un .main h3 {
    font-size: 138.46%;
    margin: 0 0 20px;
    padding: 0 0 10px;
    background: url(../img/bg_h3_un.gif) no-repeat 0 bottom;
}


/* directry
======================================================= */

.directry ol {
    overflow: hidden;
    margin: 0 0 10px;
    padding: 10px;
    list-style-type: none;
}

.directry ol li {
    float: left;
    font-size: 84.62%;
}

.directry ol li a:link,
.directry ol li a:visited {
    color: #333;
    text-decoration: underline;
}

.directry ol li a:hover {
    color: #333;
    text-decoration: none;
}


/* side_menu
======================================================= */

.side_menu {
    margin: 0 0 30px;
    font-size: 14px;
}

.side_menu .catetop {
    display: none;
}

.side_menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.side_menu ul.submenu {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.side_menu ul.submenu li {
    margin: 0;
    padding: 0;
    border-top: 1px solid #ccc;
}

.side_menu ul.submenu li a {
    padding: 8px 25px 8px 8px;
    display: block;
    color: #333;
    background: #fff url(../img/sp/arw_nav.png) no-repeat 96% 50%;
    -webkit-background-size: 8px 14px;
       -moz-background-size: 8px 14px;
         -o-background-size: 8px 14px;
            background-size: 8px 14px;
        -ms-background-size: 8px 14px;
}

.side_menu ul.submenu li a:link,
.side_menu ul.submenu li a:visited,
.side_menu ul.submenu li a:hover {
    color: #333;
    text-decoration: none;
}

.side_menu ul.submenu li li a {
    padding: 8px 25px 8px 28px;
    background: #ebf5ff url(../img/sp/arw_nav.png) no-repeat 96% 50%;
    -webkit-background-size: 8px 14px;
       -moz-background-size: 8px 14px;
         -o-background-size: 8px 14px;
            background-size: 8px 14px;
        -ms-background-size: 8px 14px;
}

.side_menu ul.submenu li a.subselected {
    color: #0d72d6;
    font-weight: bold;
    background: #ebf5ff url(../img/sp/arw_nav.png) no-repeat 96% 50%;
    -webkit-background-size: 8px 14px;
       -moz-background-size: 8px 14px;
         -o-background-size: 8px 14px;
            background-size: 8px 14px;
        -ms-background-size: 8px 14px;
}

.side_menu ul.submenu li li a.localselected {
    color: #fff;
    font-weight: bold;
    background: #0d72d6;
}

.side_bnr {
    display: none;
}


/* pagetop
======================================================= */

.pagetop {
    margin: 0 0 10px;
    padding: 10px;
    text-align: center;
}

.pagetop a {
    display: block;
    padding: 10px;
    border: 1px solid #b2b1a8;
}

.pagetop a:link,
.pagetop a:visited,
.pagetop a:hover {
    color: #b2b1a8;
    text-decoration: none;
}


/* footer
======================================================= */

.f_logo,
.f_menu {
    display: none;
}


/* foot_contact */

footer .foot_contact {
    width: 100%;
    overflow: hidden;
    background: url(../img/bg_foot_contact.gif) repeat 0 0;
}

footer .foot_contact .tit{
    display: none;
}

footer .foot_contact .tit {
    float: left;
    width: 167px;
    margin: 30px 8px 0 105px;
}

footer .foot_contact .f_tel_hour {
    width: 100%;
    max-width: 330px;
    height: 102.5px;
    margin: 0 auto;
    padding: 10px 20px 0;
    background: url(../img/bg_f_tel_hour.gif) no-repeat 40px 52px;
    box-sizing: border-box;
}

footer .foot_contact .f_tel_hour .tel a{
    float: left;
    width: 100%;
    max-width: 330px;
    padding-top: 52px;
    height: 0px !important;
    height /**/: 52px;
    margin: 0;
    overflow: hidden;
    outline: none;
    background: url(../img/f_tel.png) no-repeat 0 100%;
    background-size: 100% auto;
    line-height: 1;
    color: #333;
    text-decoration: none;
}

footer .foot_contact .f_tel_hour .hour {
    clear: both;
    font-size: 84.62%;
    text-align: right;
}

footer .foot_contact .f_btn {
    width: 100%;
    max-width: 360px;
    margin: 0 auto;
    padding: 0 3% 5px 0;
    line-height: 1;
}

footer .foot_contact .f_btn > p {
    float: left;
    width: 47%;
    max-width: 170px;
    margin: 0 0 10px 3%;
}

footer .foot_contact .f_btn a {
    float: left;
    padding-top: 40px;
    height: 0px !important;
    height /**/: 40px;
    overflow: hidden;
    outline: none;
}

footer .foot_contact .f_btn .contact a {
    width: 100%;
    max-width: 170px;
    background: url(../img/f_contact.png) no-repeat 0 0;
    background-size: 100% auto;
}

footer .foot_contact .f_btn .material a {
    width: 100%;
    max-width: 170px;
    background: url(../img/f_material.png) no-repeat 0 0;
    background-size: 100% auto;
}

footer .foot_contact .f_btn .visit a {
    width: 100%;
    max-width: 170px;
    background: url(../img/f_visit.png) no-repeat 0 0;
    background-size: 100% auto;
}

footer .foot_contact .f_btn .contact_form a {
    width: 100%;
    max-width: 170px;
    background: url(../img/f_contact_form.png) no-repeat 0 0;
    background-size: 100% auto;
}


/* foot_logo_menu */

.foot_logo_menu {
    border-top: 3px solid #e9e7de;
    background: url(../img/bg_foot_logo_menu.gif) repeat 0 0;
}

.foot_logo_menu .foot_in {
    padding: 10px 10px 60px;
    background: url(../img/bg_foot.png) repeat-x center bottom;
}

.foot_logo_menu .f_bnr ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.foot_logo_menu .f_bnr ul li {
    float: left;
    width: 48%;
    margin: 0 0 10px;
    clear: both;
    text-align: center;
}

.foot_logo_menu .f_bnr ul li.right {
    float: right;
    width: 48%;
    clear: none;
}

.foot_logo_menu .f_bnr .about {
    display: none;
}


/* f_nav */

.f_nav {
    margin: 0;
    padding: 10px;
    background: #b2b1a8;
    list-style-type: none;
}

.f_nav li {
    border-bottom: 1px solid #b2b1a8;
}

.f_nav li a {
    display: block;
    padding: 10px;
    background: #fff;
}

.f_nav li a:link,
.f_nav li a:visited,
.f_nav li a:hover {
    color: #333;
    text-decoration: none;
}


/* foot_nav_copy */

.foot_nav_copy {
    background: #b3b1a8;
}

.foot_nav_copy .copy {
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 84.62%;
}


/* topics
======================================================= */

.top_info .mceTopics {
    margin: 0 0 30px;
}

.topics_tit {
    position: relative;
}

.topics .topics_tit h3 {
    font-size: 100%;
    font-weight: normal;
    margin: 0 0 14px;
    padding: 0 70px 10px 0;
    background: url(../img/bg_topics.gif) no-repeat 0 bottom;
}

.topics .topics_tit .list {
    position: absolute;
    top: 5px;
    right: 25px;
    padding: 0 0 0 12px;
    background: url(../img/arw_topics.png) no-repeat 0 9px;
}

.topics .topics_tit .rss {
    position: absolute;
    top: 12px;
    right: 0;
    padding: 0;
    width: 15px;
    height: 15px;
}

.wrap_un .topics_tit .rss {
    position: absolute;
    top: 25px;
    right: 0;
    padding: 0;
    width: 15px;
    height: 15px;
}

.topics .topics_txt ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.topics .topics_txt ul li {
    overflow: hidden;
    margin: 0 0 10px;
    padding: 0 0 10px;
    border-bottom: 1px dotted #cccccc;
}

ul.pager {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.pager li strong {
    display: -moz-inline-box; /* firefox2 対応 */
    display: inline-block;
    padding: .25em .4em;
    color: #fff;
    border: 1px #999 solid;
    background-color: #999;
}

ul.pager li a {
    display: -moz-inline-box; /* firefox2 対応 */
    display: inline-block;
    padding: .25em .4em;
    text-decoration: none;
    border: 1px #ccc solid;
}

ul.pager li a:link,
ul.pager li a:visited {
    color: #333;
    border-color: #ccc;
}

ul.pager li a:hover,
ul.pager li a:active {
    color: #fff;
    border-color: #999;
    background-color: #999;
}


/* dvc_switch
======================================================= */

.dvc_switch {
    text-align: center;
}

.dvc_switch a {
    padding: 0 0 0 24px;
    background: url(../img/sp/ico_pc.gif) no-repeat 0 4px;
    -webkit-background-size: 14px 13px;
       -moz-background-size: 14px 13px;
         -o-background-size: 14px 13px;
            background-size: 14px 13px;
        -ms-background-size: 14px 13px;
}

.dvc_switch a:link,
.dvc_switch a:visited,
.dvc_switch a:hover {
    color: #fff;
}

#btnSP {
    display: none;
}


/* topics
======================================================= */

ul.pager {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.pager li strong {
    display: -moz-inline-box; /* firefox2 対応 */
    display: inline-block;
    padding: .25em .4em;
    color: #fff;
    border: 1px #999 solid;
    background-color: #999;
}

ul.pager li a {
    display: -moz-inline-box; /* firefox2 対応 */
    display: inline-block;
    padding: .25em .4em;
    text-decoration: none;
    border: 1px #ccc solid;
}

ul.pager li a:link,
ul.pager li a:visited {
    color: #333;
    border-color: #ccc;
}

ul.pager li a:hover,
ul.pager li a:active {
    color: #fff;
    border-color: #999;
    background-color: #999;
}


/* sitemap
======================================================= */

.contents .block_sm {
    clear: both;
    margin: 0 0 10px;
    padding: 0 0 10px;
    text-align: left;
    border-bottom: 1px dotted #e8e8e8;
}

.contents .block_sm h3.sitemap {
    font-size: 100%;
    margin: 0;
    padding: 0;
    color: #0d72d6;
    border: 0 none;
    background: transparent none repeat scroll 0 0;
}

.contents .block_sm h3.sitemap a:link,
.contents .block_sm h3.sitemap a:visited,
.contents .block_sm h3.sitemap a:hover {
    color: #0d72d6;
}

.contents .sitemap_ul {
    margin: 3px 0 0 23px;
    list-style: outside none none;
    border: 0 none;
}

.contents .sitemap_ul li {
    font-size: 100%;
    margin: 0;
    padding: 2px 0 2px 17px;
    text-align: left;
    border: 0 none;
    background: url(../img/sitemap_arrow.gif) no-repeat 0 5px;
}

.sitemap_ul li ul {
    margin: 3px 0 0 13px;
    list-style: outside none none;
}

.sitemap_ul li ul li {
    padding-left: 17px;
    text-align: left;
    background: url(../img/sitemap_arrow.gif) no-repeat 0 5px;
}

.contents .block_sm a:link,
.contents .block_sm a:visited {
    text-decoration: underline;
    color: #0d72d6;
}

.contents .block_sm a:hover {
    text-decoration: none;
    color: #0d72d6;
}


/* form
======================================================= */

.form header .head_in {
    overflow: hidden;
}

.form header .head_top {
    float: left;
    width: 142px;
}

.form header .h_btm {
    float: right;
    width: 40px;
    clear: none;
}

/* DON!DON!ドライブ
======================================================= */
body.dondora .main p{
    line-height: 0;
}

body.dondora .wrap_un .main h2,
body.dondora .wrap_un .main h3 {
    margin: 0;
    padding: 0;
    background: none;
    line-height: 0;
}
